<h1 *ngIf="widget.headline === 1" creator-text [(ngModel)]="widget.text"></h1>

<h2 *ngIf="widget.headline === 2" creator-text [(ngModel)]="widget.text"></h2>

<h3 *ngIf="widget.headline === 3" creator-text [(ngModel)]="widget.text"></h3>

<h4 *ngIf="widget.headline === 4" creator-text [(ngModel)]="widget.text"></h4>

<h5 *ngIf="widget.headline === 5" creator-text [(ngModel)]="widget.text"></h5>

<h6 *ngIf="widget.headline === 6" creator-text [(ngModel)]="widget.text"></h6>
